langcode: de
status: true
dependencies:
  enforced:
    module:
      - cdi_user
  config:
    - field.storage.user.field_organisationalunit
  module:
    - user
id: user.user.field_organisationalunit
field_name: field_organisationalunit
entity_type: user
bundle: user
label: Organisationseinheit
description: Organisationseinheit
required: false
translatable: false
default_value: { }
default_value_callback: ''
settings:
  handler: 'default:cdi_organisationalunit'
  handler_settings:
    target_bundles: null
    sort:
      field: title
      direction: ASC
    auto_create: false
field_type: entity_reference
